<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Avanade Academy</title>
    <link href="https://fonts.googleapis.com/css?family=Fira+Sans+Condensed" rel="stylesheet">
    <link rel="stylesheet" href="main.css">
</head>
<body>
    <div id="info">
        <h1 id="company">Avanade Academy</h1>
        <h2 id="name">Fellipe do Prado Arruda</h2>
        <h3 id="category">Projetos</h3>
    </div>
    <div id="projects">
        <h2><a href="portifolio/index.html">Portifólio</a></h2>
        <h2><a href="blog/index.html">Blog</a></h2>
        <h2><a href="sorteador/index.html">Sorteador</a></h2>
        <h2><a href="basicojs/index.html">JS Basico</a></h2>
        <h2><a href="api/index.html">Pokemon API</a></h2>
    </div>
</body>
</html>